[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Novell/Ximian Connector For Evolution GPL'd



On Wed, 2004-05-12 at 12:20, t l wrote:
> Dave,
> 
> Thanks for the rpms... 
> 
> I tried to yum'ing evolution and got the following:
> 
>     [root fedora etc]# yum update evolution
>     Gathering header information file(s) from server(s)
>     Server: Fedora Core 2 - Development Tree
>     Server: Redhat people Dave Malcolm - People
>     Finding updated packages
>     Downloading needed headers
>     Resolving dependencies
>     ..Package balsa needs libgal-2.0.so.6, this is not available.
>     Package balsa needs libgal-a11y-2.0.so.6, this is not available.
>     Package balsa needs libgtkhtml-3.0.so.4, this is not available.
>     [root fedora etc]#

Works-for-me without balsa installed.  If you're using evolution do you need balsa?

Try:

  yum remove balsa
  yum upgrade

Phil






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]